commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: [compress] cutting 1.7?
Date Fri, 20 Dec 2013 17:15:57 GMT
On 2013-12-20, sebb wrote:

> On 20 December 2013 16:46, Gary Gregory <garydgregory@gmail.com> wrote:

>> Either the source level must be set to 1.6 or the @Overrides must be
>> removed from org.apache.commons.compress.compressors.snappy.PureJavaCrc32C.

> I suspect these were accidentally added.

The code is copied from Hadoop and I only changed the package - it also
has a different style of indentation but I tend to minimize changes to
code I fork in case I need to merge changes later.

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message